Multivariate Pattern Analysis in Python

# mvpa2.algorithms.group_clusterthr.get_cluster_pvals

`mvpa2.algorithms.group_clusterthr.``get_cluster_pvals`(sizes, null_sizes)

  Get p-value per each cluster size given cluster sizes for null-distribution

  Parameters:

  sizes, null_sizes : Counter

  > Counters of cluster sizes (as returned by get_cluster_sizes) for target dataset and null distribution